## gnome-tweak-tool 3.0.0

=== debian/changelog ===
gnome-tweak-tool (3.0.0-1ubuntu1) oneiric; urgency=low

  * debian/control.in: Add dependency to gnome-icon-theme-full, so that the
    standard GNOME icon theme is actually available for theme switching.
    (UbuntuSpec:desktop-o-cdspace)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Jun 2011 09:05:38 +0200

gnome-tweak-tool (3.0.0-1) experimental; urgency=low

  * Initial release. Closes: #623635.
  * 01_menu_category.patch: new patch. Put the tool in the settings 
    menu.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Apr 2011 02:16:46 +0200
