=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-tweak-tool
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.41),
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev (>= 2.91.92),
               python-gobject-dev (>= 2.28.0),
               libgconf2-dev,
               intltool (>= 0.40.0),
               gettext (>= 0.17),
               python (>= 2.6.5)
Standards-Version: 3.9.1

Package: gnome-tweak-tool
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gnome-icon-theme-full,
         gsettings-desktop-schemas (>= 2.91.92)
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool (pronounced kræptuːl) allows the adjustment of a 
 number of GNOME configuration settings that is felt would not be of 
 interest to ordinary users. This includes things like the fonts used in 
 user interface elements, alternative user interface themes, changes in 
 window management behaviour and others.
