## gnome-tweak-tool 3.0.4

=== debian/changelog ===
gnome-tweak-tool (3.0.4-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing dependencies on pygobject and GIR packages.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch:
    - Switch to version 3.
    - Switch to .xz tarballs.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Add Vcs-* fields.
    - Add Homepage field.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 20:27:33 +0200

gnome-tweak-tool (3.0.4-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Phonetics goes between brackets.

  [ Martin Pitt ]
  * New upstream release.
  * debian/control.in: Add dependency to gnome-shell. tweak-tool uses the
    org.gnome.shell.clock gsettings schema, which gnome-shell provides.
    Without it, it crashes on startup. (LP: #795084)
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 Jun 2011 12:59:44 +0200
