## gnome-tweak-tool 3.2.0

=== debian/changelog ===
gnome-tweak-tool (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
    - Translation updates.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2011 22:35:35 -0400

gnome-tweak-tool (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Rename and re-organize some panels
    - Improved search

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2011 08:05:26 -0400

gnome-tweak-tool (3.1.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Show in Unity also (LP: #803519)
    - New focus follows mouse tweak
    - New window focus mode tweak
    - New desktop item visibility tweaks
    - Window theme tweak moved to Interface panel
    - Change tweakgroup architecture
    - Translatable
    - Renamed in menus as 'Advanced Settings'
    - Change tweakgroup architecture
    - Translatable                      
    - Appearance improvements (theme install, sorted combo boxes)
    - Add a -v,--verbose option that prints changed settings
    - Add a -d,--debug option
  * debian/control: Manually create m4 directory
  * debian/patches/01_menu_category.patch: Refreshed
  * debian/watch: Watch unstable releases also

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2011 09:31:04 +0200
