=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-tweak-tool/([\d\.]+)/ \
        gnome-tweak-tool-(.*)\.tar\.bz2 \
        debian uupdate
