## gnome-tweak-tool 3.2.1

=== debian/changelog ===
gnome-tweak-tool (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Refresh debian/patches/01_menu_category.patch.
  * debian/control:
    - Bump (Build-)Depends on gsettings-desktop-schemas(-dev) to (>= 3.0.0).
    - Bump (Build-)Depends on python-gobject(-dev) to (>= 2.29.0).

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2011 17:30:45 +0100
