## gnome-tweak-tool 3.2.2

=== debian/changelog ===
gnome-tweak-tool (3.2.2-3) unstable; urgency=low

  * debian/patches/02_dont-crash-on-missing-schemas.patch:
    - Don't crash on missing gsettings schemas. Closes: #655535
      Patch cherry-picked and rebased from upstream Git.
  * debian/control.in:
    - Remove Depends on gnome-shell-common. It is no longer necessary with the
      above patch.
    - Improve package description. Closes: #633823
  * debian/patches/03_fix-user-theme-extension-UUID.patch:
    - Fix UUID for user-theme extension. Closes: #660428
      Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Feb 2012 01:28:09 +0100

gnome-tweak-tool (3.2.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.
  * Depend on gnome-shell-common instead of gnome-shell.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 06:41:11 +0100

gnome-tweak-tool (3.2.2-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 18:29:20 +0100
