=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-tweak-tool
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev (>= 3.0.0),
               python-gi-dev (>= 2.29.0),
               libgconf2-dev,
               intltool (>= 0.40.0),
               gettext (>= 0.17),
               python (>= 2.6.5)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-tweak-tool
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
Homepage: http://live.gnome.org/GnomeTweakTool

Package: gnome-tweak-tool
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.0.0),
         python-gi (>= 2.29.0),
         gir1.2-gtk-3.0,
         gir1.2-gconf-2.0
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 This includes things like:
  * fonts used in user interface elements and titlebar
  * font hinting and aliasing
  * alternative user interface themes
  * changes in window management behaviour
  * behaviour on laptop lid close
  * file manager desktop icons
  * icons in menus and buttons
