## gnome-tweak-tool 3.3.4

=== debian/changelog ===
gnome-tweak-tool (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #955596)
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Mar 2012 19:34:41 -0400
