## gnome-tweak-tool 3.4.0.1

=== debian/changelog ===
gnome-tweak-tool (3.4.0.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 13:25:58 +0200

gnome-tweak-tool (3.4.0.1-1) experimental; urgency=low

  * New upstream release:
    - Port Metacity/Mutter/Shell to GSettings.
  * Bump minimum required version of gsettings-desktop-schemas to 3.3.2 and
    python-gi to 3.2.1.
  * Bump Standards-Version to 3.9.3.
  * debian/patches/02_dont-crash-on-missing-schemas.patch: Removed, merged
    upstream.
  * debian/patches/03_fix-user-theme-extension-UUID.patch: Removed, merged
    upstream.
  * Add Depends on gnome-shell-common (>= 3.4) for the
    org.gnome.shell.overrides gsettings schema.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2012 00:24:55 +0200
