=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,5 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-post-patches::
-	[ -d m4 ] || mkdir m4
-
 binary-post-install/gnome-tweak-tool::
 	dh_python2 -pgnome-tweak-tool
