## gnome-tweak-tool 3.5.4

=== debian/changelog ===
gnome-tweak-tool (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 11:30:58 -0400

gnome-tweak-tool (3.5.0~git20120706.7a333992-0ubuntu1) quantal; urgency=low

  * New git snapshot (LP: #1014633)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 19 Jul 2012 23:08:37 +0200
