## gnome-tweak-tool 3.5.5

=== debian/changelog ===
gnome-tweak-tool (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixes broken shell extensions panel (LP: #1035731)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Aug 2012 20:42:49 -0400
