## gnome-tweak-tool 3.6.0

=== debian/changelog ===
gnome-tweak-tool (3.6.0-0ubuntu2) quantal; urgency=low

  * Add missing Depends on gir1.2-gnomedesktop-3.0, fixing crash on launch
    (LP: #1061838).

 -- Iain Lane <iain.lane@canonical.com>  Sun, 07 Oct 2012 19:05:26 +0100

gnome-tweak-tool (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Oct 2012 17:12:18 +1300
