=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
          gnome-shell-common (>= 3.4),
          python-gi (>= 3.2.1),
          gir1.2-gtk-3.0,
-         gir1.2-gconf-2.0
+         gir1.2-gconf-2.0,
+         gir1.2-gnomedesktop-3.0
 Description: tool to adjust advanced configuration settings for GNOME
  GNOME Tweak Tool allows the adjustment of several advanced GNOME
  options that can't be configured in gnome-control-center.
