=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-tweak-tool/([\d\.]+)/ \
        gnome-tweak-tool-(.*)\.tar\.xz
