## gnome-tweak-tool 3.6.1

=== debian/changelog ===
gnome-tweak-tool (3.6.1-1build1) saucy; urgency=low

  * No change rebuild for the new libgnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2013 11:20:45 +0200

gnome-tweak-tool (3.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 20:30:52 +0200
