## gnome-tweak-tool 3.8.0

=== debian/changelog ===
gnome-tweak-tool (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/patches/git-fix-finding-prefs.patch:
    - Git patch to use an extension's path to find associated
      preferences

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 19:03:36 -0400
