## gnome-tweak-tool 3.8.1

=== debian/changelog ===
gnome-tweak-tool (3.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/git-fix-finding-prefs.patch:
    - Dropped, applied in new version.
  * debian/patches/drop-gconf.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Jul 2013 16:27:32 -0400

gnome-tweak-tool (3.8.0-0ubuntu2) saucy; urgency=low

  * debian/patches/drop-gconf.patch:
    - Drop gconf support since we're not using it anyway
  * debian/control.in, debian/rules:
    - Run autoreconf
  * Bump dh compat to 9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Jul 2013 12:30:54 -0400
