=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.3.2),
                python-gi-dev (>= 3.2.1),
-               libgconf2-dev,
                intltool (>= 0.40.0),
                gettext (>= 0.17),
                python (>= 2.6.5)
@@ -30,7 +30,6 @@
          gnome-shell-common (>= 3.4),
          python-gi (>= 3.2.1),
          gir1.2-gtk-3.0,
-         gir1.2-gconf-2.0,
          gir1.2-gnomedesktop-3.0
 Description: tool to adjust advanced configuration settings for GNOME
  GNOME Tweak Tool allows the adjustment of several advanced GNOME
