## gnome-tweak-tool 3.10.1

=== debian/changelog ===
gnome-tweak-tool (3.10.1-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix_crash_for_non-shell_use.patch:
      + Don't crash if gnome-shell is not running.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 24 Mar 2014 07:39:51 +1100

gnome-tweak-tool (3.10.1-2) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump gir1.2-gtk-3.0 minimum dependency. Closes: #740337.

  [ Andreas Henriksson ]
  * Add dependency on gir1.2-notify-0.7. Closes: #740595.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Mar 2014 19:47:10 +0100

gnome-tweak-tool (3.10.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix_crash_for_non-shell_use.patch:
      + Don't crash if gnome-shell is not running.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Mar 2014 13:38:43 +0100

gnome-tweak-tool (3.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Add libgtk-3-dev (>= 3.9.10) build-dependency
  * Drop debian/patches/drop-gconf.patch, merged upstream.
  * Drop libgconf2-dev, no longer needed.
  * Drop gettext build-dependency, no longer needed.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Feb 2014 19:27:43 +0100

gnome-tweak-tool (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/fix_crash_for_non-shell_use.patch: Don't crash if
    gnome-shell is not running. (LP: #1266307)

  [ Rico Tzschichholz ]
  * debian/patches/drop-gconf.patch: Dropped, is upstream
  * debian/control.in:
    - Add build-dep on libgtk-3-dev (>= 3.9.10)
    - Drop build-dep on libgconf2-dev
    - Require gir1.2-gtk-3.0 (>= 3.9.10)

 -- Tim Lunn <tim@feathertop.org>  Fri, 31 Jan 2014 16:52:29 +1100

gnome-tweak-tool (3.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 10:37:16 +0200

gnome-tweak-tool (3.8.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/patches/drop-gconf.patch:
    - Drop gconf support since we're not using it anyway
  * debian/control.in, debian/rules:
    - Run autoreconf
  * Bump dh compat to 9
  * Update homepage

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Oct 2013 16:23:05 +0200

gnome-tweak-tool (3.8.0-1) experimental; urgency=low

  * Bump gsettings-desktop-schemas dependency to >= 3.6
    - Schema for input-sources xkb-options was added in 3.6
  * Bump gsettings-desktop-schemas-dev build-dependency to >= 3.4.0
    - as required by configure.ac
  * New upstream release.
  * debian/patches/01_menu_category.patch: update to apply against 3.8.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Jun 2013 12:49:06 +0200
