=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tweak-tool
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               cdbs (>= 0.4.41),
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev (>= 3.4.0),
               libgtk-3-dev (>= 3.9.10),
               python-gi-dev (>= 3.2.1),
               intltool (>= 0.40.0),
               python (>= 2.6.5)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
Homepage: https://wiki.gnome.org/GnomeTweakTool

Package: gnome-tweak-tool
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.6),
         gnome-shell-common (>= 3.4),
         python-gi (>= 3.2.1),
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gnomedesktop-3.0,
         gir1.2-notify-0.7
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 This includes things like:
  * fonts used in user interface elements and titlebar
  * font hinting and aliasing
  * alternative user interface themes
  * changes in window management behaviour
  * behaviour on laptop lid close
  * file manager desktop icons
  * icons in menus and buttons
