## gnome-tweak-tool 3.10.1-2ubuntu1+7.0trisquel1

=== debian/changelog ===
gnome-tweak-tool (3.10.1-2ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Disable ShellShowsAppMenu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Aug 2014 04:46:41 +0200
