## gnome-tweak-tool 3.12.0

=== debian/changelog ===
gnome-tweak-tool (3.12.0-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix_crash_for_non-shell_use.patch:
      + Don't crash if gnome-shell is not running.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Jun 2014 06:31:31 +1000

gnome-tweak-tool (3.12.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Bump gir1.2-gtk-3.0 to >= 3.12, this is needed for gtk_decoration_layout()
    at least (Closes: #743143)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 19:02:49 +0200

gnome-tweak-tool (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 23:37:11 +0100
