=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                cdbs (>= 0.4.41),
@@ -29,7 +29,7 @@
          gsettings-desktop-schemas (>= 3.6),
          gnome-shell-common (>= 3.4),
          python-gi (>= 3.2.1),
-         gir1.2-gtk-3.0 (>= 3.10),
+         gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0,
          gir1.2-notify-0.7
 Description: tool to adjust advanced configuration settings for GNOME
