## gnome-tweak-tool 3.14.2

=== debian/changelog ===
gnome-tweak-tool (3.14.2-2) unstable; urgency=medium

  * Add missing dependency on gir1.2-soup-2.4. Closes: #772881.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Dec 2014 22:07:14 +0100

gnome-tweak-tool (3.14.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Dmitry Shachnev ]
  * Bump libgtk-3-dev requirement to 3.12.0, according to configure.ac.
  * Depend on mutter-common, as gnome-tweak-tool currently crashes when
    org.gnome.mutter gsettings schema is not present (see BGO #721613).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Nov 2014 14:42:46 +0300

gnome-tweak-tool (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:45:44 +0200
