=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: gnome-tweak-tool
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.4.0),
-               libgtk-3-dev (>= 3.9.10),
+               libgtk-3-dev (>= 3.12.0),
                python-gi-dev (>= 3.2.1),
                intltool (>= 0.40.0),
                python (>= 2.6.5)
@@ -28,9 +27,11 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.6),
          gnome-shell-common (>= 3.4),
+         mutter-common,
          python-gi (>= 3.2.1),
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0,
+         gir1.2-soup-2.4,
          gir1.2-notify-0.7
 Description: tool to adjust advanced configuration settings for GNOME
  GNOME Tweak Tool allows the adjustment of several advanced GNOME
