## gnome-tweak-tool 3.16.2

=== debian/changelog ===
gnome-tweak-tool (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage: URL.
  * Rewrite debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.6.
  * Add explicit Depends on gir1.2-glib-2.0 and gir1.2-pango-1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 23:13:05 +0200
