=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                python-gi-dev (>= 3.2.1),
                intltool (>= 0.40.0),
                python (>= 2.6.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
-Homepage: https://wiki.gnome.org/GnomeTweakTool
+Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool
 
 Package: gnome-tweak-tool
 Architecture: all
@@ -32,7 +32,9 @@
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0,
          gir1.2-soup-2.4,
-         gir1.2-notify-0.7
+         gir1.2-notify-0.7,
+         gir1.2-glib-2.0,
+         gir1.2-pango-1.0
 Description: tool to adjust advanced configuration settings for GNOME
  GNOME Tweak Tool allows the adjustment of several advanced GNOME
  options that can't be configured in gnome-control-center.
