## gnome-tweak-tool 3.18.0

=== debian/changelog ===
gnome-tweak-tool (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:39:50 +0200

gnome-tweak-tool (3.16.2-2) unstable; urgency=medium

  * Add dependency on gnome-settings-daemon, required for the
    org.gnome.settings-daemon.plugins.xsettings GSettings schema.
    Closes: #789023

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jun 2015 11:37:05 +0200
