=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.6),
+         gnome-settings-daemon,
          gnome-shell-common (>= 3.4),
          mutter-common,
          python-gi (>= 3.2.1),
