## gnome-tweak-tool 3.18.1

=== debian/changelog ===
gnome-tweak-tool (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:08:36 +0100
