=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python (>= 2.6.5)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
 Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool
 
 Package: gnome-tweak-tool
