## gnome-tweak-tool 3.18.1-1%2B8.0trisquel1

=== debian/changelog ===
gnome-tweak-tool (3.18.1-1+8.0trisquel1) flidas; urgency=medium

  * Disable ShellShowsAppMenu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Oct 2017 16:42:13 +0000
