## gnome-tweak-tool 3.20.0

=== debian/changelog ===
gnome-tweak-tool (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.7.

 -- Brandon Snider <brandonjsnider@gmail.com>  Sun, 10 Apr 2016 15:09:02 -0400
