## gnome-tweak-tool 3.20.1

=== debian/changelog ===
gnome-tweak-tool (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 20:10:28 +0200
