=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-gi-dev (>= 3.2.1),
                intltool (>= 0.40.0),
                python (>= 2.6.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
 Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool
