## gnome-tweak-tool 3.22.0

=== debian/changelog ===
gnome-tweak-tool (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 21:01:38 +0200

gnome-tweak-tool (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/git_use-new-gnome-desktop-calendar-schema.patch,
    merged upstream.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 01:02:44 +0200

gnome-tweak-tool (3.20.1-2) unstable; urgency=medium

  * Add debian/patches/git_use-new-gnome-desktop-calendar-schema.patch
  * Bump gsettings-desktop-schemas (build-)dependencies to >= 3.21.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 21:06:54 +0200
