=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               cdbs (>= 0.4.41),
+Build-Depends: debhelper (>= 10),
+               dh-python,
                gnome-pkg-tools,
-               gsettings-desktop-schemas-dev (>= 3.4.0),
+               gsettings-desktop-schemas-dev (>= 3.21.2),
                libgtk-3-dev (>= 3.12.0),
                python-gi-dev (>= 3.2.1),
                intltool (>= 0.40.0),
@@ -25,7 +24,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.6),
+         gsettings-desktop-schemas (>= 3.21.2),
          gnome-settings-daemon,
          gnome-shell-common (>= 3.4),
          mutter-common,
