## gnome-tweak-tool 3.24.0

=== debian/changelog ===
gnome-tweak-tool (3.24.0-0ubuntu2) zesty; urgency=medium

  * Add launch-in-non-gnome-shell-environments.patch:
    - Fix 3.24 regression that prevented Tweak Tool from starting when
      GNOME Shell isn't running (LP: #1678420)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 01 Apr 2017 12:05:52 -0400

gnome-tweak-tool (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 20:05:41 -0400
