## gnome-tweak-tool 3.24.1

=== debian/changelog ===
gnome-tweak-tool (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1697517)
    - Fix Search (LP: #1697514)
    - Only Show Top Bar page and Overview shortcut switch if GNOME
      Shell is running
  * Drop launch-in-non-gnome-shell-environments.patch:
    - This issue was fixed in the new release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Jun 2017 13:30:57 -0400
