## gnome-tweak-tool 3.25.2

=== debian/changelog ===
gnome-tweak-tool (3.25.2-0ubuntu2) artful; urgency=medium

  * Add Use-Ubuntu-sort-order.patch:
    Git patch to use the Ubuntu order for left window buttons

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Jun 2017 21:27:53 -0400

gnome-tweak-tool (3.25.2-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Add Left/Right Placement switch (LP: #1010851)
    - Show Window Button tweaks outside GNOME Shell (LP: #1620249)
    - Mention Tweak Tool's version number on its about page (LP: #1638554)
    - Many other UI changes
  * debian/control.in:
    - Drop Build-Depends on intltool
    - Build-depend on meson and debhelper 10.4 for meson support
    - Bump minimum python-gi to 3.10
    - Bump minimum gsettings-desktop-schemas to 3.24
  * Switch to python3
  * Add fix-defs.patch to workaround issue with how the python3
    library install directory is reported during the build
  * Add 0001-inhibitor-Switch-to-python3.patch:
    - Run the inhibitor as python3 too
  * Drop launch-in-non-gnome-shell-enviroments.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Jun 2017 16:52:08 -0400
