=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.4),
                dh-python,
                gnome-pkg-tools,
-               gsettings-desktop-schemas-dev (>= 3.21.2),
+               gsettings-desktop-schemas-dev (>= 3.24),
                libgtk-3-dev (>= 3.12.0),
-               python-gi-dev (>= 3.2.1),
-               intltool (>= 0.40.0),
-               python (>= 2.6.5)
+               meson,
+               python-gi-dev (>= 3.10),
+               python3
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
@@ -23,13 +23,13 @@
 
 Package: gnome-tweak-tool
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.21.2),
+         gsettings-desktop-schemas (>= 3.24),
          gnome-settings-daemon,
          gnome-shell-common (>= 3.4),
          mutter-common,
-         python-gi (>= 3.2.1),
+         python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0,
          gir1.2-soup-2.4,
