## gnome-tweak-tool 3.25.3

=== debian/changelog ===
gnome-tweak-tool (3.25.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
    - Enable 'appmenu' window button when "Application Menu" in GNOME
      Shell Top Bar is turned off (LP: #1266992)
  * debian/control.in:
    - Drop Build-Depends that are no longer required
  * Drop patches applied in new release:
    - 0001-inhibitor-Switch-to-python3.patch
    - Use-Ubuntu-sort-order.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Jun 2017 16:52:30 -0400
