## gnome-tweak-tool 3.25.4

=== debian/changelog ===
gnome-tweak-tool (3.25.4-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Rename app to "Tweaks"

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 23 Jul 2017 16:08:08 -0400
