## gnome-tweak-tool 3.25.90.1

=== debian/changelog ===
gnome-tweak-tool (3.25.90.1-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Rename binary back to /usr/bin/gnome-tweak-tool (LP: #1709058)
    - User-visible name is still 'Tweaks'
    - Power Button and HiDPI settings have been removed since those
      settings are handled by gnome-control-center 3.26

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 19:16:37 -0400
